
.news-item {
    display: block;
    padding: 7px 8px;
    font-size: 12px;
    line-height: 16px;
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}
.news-item:hover {
    background-color: #f9f9f9;
}
.news-item.-selected {
    background-color: #f0f0f0;
}
.news-item_date {
    display: block;
    font-size: 0.917em;
    color: #888;
}
.news-item_time {
    margin-right: 2px;
    color: #c0392b;
}
.news-item_tags {
}
.news-item_sep {
    margin: 0 3px;
    color: #aaa;
    font-size: 9px;
}
.news-item_sep:before {
    position: relative;
    top: -1px;
    content: '•';
}
.news-item_image {
    float: left;
    margin-right: 8px;
    width: 68px;
}
.news-item_summary {
    display: block;
    margin-top: 6px;
}
